.ff0{font-family:sans-serif;visibility:hidden;}
.ff1{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:0.005120px;}
.ls1f{letter-spacing:0.005640px;}
.ls10{letter-spacing:0.006040px;}
.ls1b{letter-spacing:0.006160px;}
.ls24{letter-spacing:0.006240px;}
.ls1a{letter-spacing:0.006640px;}
.ls18{letter-spacing:0.007360px;}
.ls21{letter-spacing:0.007560px;}
.ls22{letter-spacing:0.007600px;}
.ls1d{letter-spacing:0.007760px;}
.ls26{letter-spacing:0.008080px;}
.ls13{letter-spacing:0.008280px;}
.ls2a{letter-spacing:0.008680px;}
.ls4{letter-spacing:0.008800px;}
.lsc{letter-spacing:0.008880px;}
.ls1e{letter-spacing:0.008960px;}
.ls2e{letter-spacing:0.009000px;}
.lse{letter-spacing:0.009280px;}
.ls2d{letter-spacing:0.009480px;}
.ls29{letter-spacing:0.009760px;}
.lsb{letter-spacing:0.009800px;}
.ls2b{letter-spacing:0.009840px;}
.ls27{letter-spacing:0.010000px;}
.ls5{letter-spacing:0.010080px;}
.ls12{letter-spacing:0.010200px;}
.ls9{letter-spacing:0.010480px;}
.ls15{letter-spacing:0.010560px;}
.ls16{letter-spacing:0.011160px;}
.ls14{letter-spacing:0.011440px;}
.ls6{letter-spacing:0.011960px;}
.ls7{letter-spacing:0.012040px;}
.ls23{letter-spacing:0.012480px;}
.ls28{letter-spacing:0.012800px;}
.lsd{letter-spacing:0.013320px;}
.ls2c{letter-spacing:0.014080px;}
.ls11{letter-spacing:0.014560px;}
.lsf{letter-spacing:0.014720px;}
.lsa{letter-spacing:0.015920px;}
.ls17{letter-spacing:0.016080px;}
.ls8{letter-spacing:0.016640px;}
.ls3{letter-spacing:0.017880px;}
.ls2{letter-spacing:0.018480px;}
.ls1{letter-spacing:0.027080px;}
.ls1c{letter-spacing:0.027560px;}
.ls25{letter-spacing:0.027880px;}
.ls0{letter-spacing:0.032840px;}
.ls19{letter-spacing:0.037280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{width:410.750000px;}
._5{width:596.358960px;}
._6{width:682.125480px;}
._4{width:836.791200px;}
._0{width:843.743200px;}
._3{width:846.114800px;}
._2{width:859.743200px;}
._1{width:890.884400px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(192,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:68.000000px;}
.y0{bottom:6.248366px;}
.y1{bottom:15.620915px;}
.y10{bottom:262.431373px;}
.yf{bottom:278.052288px;}
.ye{bottom:293.673203px;}
.yd{bottom:309.294118px;}
.yc{bottom:324.915033px;}
.yb{bottom:340.535948px;}
.ya{bottom:356.156863px;}
.y9{bottom:368.653595px;}
.y8{bottom:396.771242px;}
.y7{bottom:412.392157px;}
.y6{bottom:428.013072px;}
.y5{bottom:440.509804px;}
.y36{bottom:613.901961px;}
.y35{bottom:615.464052px;}
.y34{bottom:629.522876px;}
.y33{bottom:631.084967px;}
.y32{bottom:646.705882px;}
.y31{bottom:673.261438px;}
.y30{bottom:674.823529px;}
.y2f{bottom:688.882353px;}
.y2e{bottom:690.444444px;}
.y2d{bottom:706.065359px;}
.y2c{bottom:731.058824px;}
.y2b{bottom:743.555556px;}
.y2a{bottom:757.614379px;}
.y29{bottom:759.176471px;}
.y28{bottom:773.235294px;}
.y27{bottom:774.797386px;}
.y26{bottom:788.856209px;}
.y25{bottom:790.418301px;}
.y24{bottom:804.477124px;}
.y23{bottom:806.039216px;}
.y22{bottom:820.098039px;}
.y21{bottom:821.660131px;}
.y20{bottom:837.281046px;}
.y1e{bottom:865.398693px;}
.y1f{bottom:870.084967px;}
.y1d{bottom:877.895425px;}
.y1c{bottom:891.954248px;}
.y1b{bottom:893.516340px;}
.y1a{bottom:909.137255px;}
.y19{bottom:935.692810px;}
.y18{bottom:937.254902px;}
.y17{bottom:951.313725px;}
.y16{bottom:952.875817px;}
.y15{bottom:966.934641px;}
.y14{bottom:968.496732px;}
.y13{bottom:982.555556px;}
.y12{bottom:984.117647px;}
.y11{bottom:999.738562px;}
.y4{bottom:1043.477124px;}
.y3{bottom:1065.346405px;}
.y2{bottom:1096.588235px;}
.h5{height:23.296000px;}
.h6{height:34.507812px;}
.h4{height:49.296875px;}
.h3{height:49.504000px;}
.h2{height:1209.058824px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w2{width:932.568627px;}
.w1{width:946.627451px;}
.w0{width:956.000000px;}
.x0{left:3.124183px;}
.x1{left:12.496732px;}
.x2{left:43.738562px;}
.x3{left:551.418301px;}
.x4{left:795.104575px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:0.004370pt;}
.ls1f{letter-spacing:0.004814pt;}
.ls10{letter-spacing:0.005155pt;}
.ls1b{letter-spacing:0.005258pt;}
.ls24{letter-spacing:0.005326pt;}
.ls1a{letter-spacing:0.005668pt;}
.ls18{letter-spacing:0.006282pt;}
.ls21{letter-spacing:0.006453pt;}
.ls22{letter-spacing:0.006487pt;}
.ls1d{letter-spacing:0.006624pt;}
.ls26{letter-spacing:0.006897pt;}
.ls13{letter-spacing:0.007067pt;}
.ls2a{letter-spacing:0.007409pt;}
.ls4{letter-spacing:0.007511pt;}
.lsc{letter-spacing:0.007580pt;}
.ls1e{letter-spacing:0.007648pt;}
.ls2e{letter-spacing:0.007682pt;}
.lse{letter-spacing:0.007921pt;}
.ls2d{letter-spacing:0.008092pt;}
.ls29{letter-spacing:0.008331pt;}
.lsb{letter-spacing:0.008365pt;}
.ls2b{letter-spacing:0.008399pt;}
.ls27{letter-spacing:0.008536pt;}
.ls5{letter-spacing:0.008604pt;}
.ls12{letter-spacing:0.008706pt;}
.ls9{letter-spacing:0.008945pt;}
.ls15{letter-spacing:0.009014pt;}
.ls16{letter-spacing:0.009526pt;}
.ls14{letter-spacing:0.009765pt;}
.ls6{letter-spacing:0.010209pt;}
.ls7{letter-spacing:0.010277pt;}
.ls23{letter-spacing:0.010652pt;}
.ls28{letter-spacing:0.010926pt;}
.lsd{letter-spacing:0.011369pt;}
.ls2c{letter-spacing:0.012018pt;}
.ls11{letter-spacing:0.012428pt;}
.lsf{letter-spacing:0.012564pt;}
.lsa{letter-spacing:0.013589pt;}
.ls17{letter-spacing:0.013725pt;}
.ls8{letter-spacing:0.014203pt;}
.ls3{letter-spacing:0.015262pt;}
.ls2{letter-spacing:0.015774pt;}
.ls1{letter-spacing:0.023114pt;}
.ls1c{letter-spacing:0.023524pt;}
.ls25{letter-spacing:0.023797pt;}
.ls0{letter-spacing:0.028031pt;}
.ls19{letter-spacing:0.031821pt;}
.ws0{word-spacing:0.000000pt;}
._7{width:350.598326pt;}
._5{width:509.026058pt;}
._6{width:582.232627pt;}
._4{width:714.248556pt;}
._0{width:720.182480pt;}
._3{width:722.206775pt;}
._2{width:733.839384pt;}
._1{width:760.420157pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:58.041841pt;}
.y0{bottom:5.333333pt;}
.y1{bottom:13.333333pt;}
.y10{bottom:224.000000pt;}
.yf{bottom:237.333333pt;}
.ye{bottom:250.666667pt;}
.yd{bottom:264.000000pt;}
.yc{bottom:277.333333pt;}
.yb{bottom:290.666667pt;}
.ya{bottom:304.000000pt;}
.y9{bottom:314.666667pt;}
.y8{bottom:338.666667pt;}
.y7{bottom:352.000000pt;}
.y6{bottom:365.333333pt;}
.y5{bottom:376.000000pt;}
.y36{bottom:524.000000pt;}
.y35{bottom:525.333333pt;}
.y34{bottom:537.333333pt;}
.y33{bottom:538.666667pt;}
.y32{bottom:552.000000pt;}
.y31{bottom:574.666667pt;}
.y30{bottom:576.000000pt;}
.y2f{bottom:588.000000pt;}
.y2e{bottom:589.333333pt;}
.y2d{bottom:602.666667pt;}
.y2c{bottom:624.000000pt;}
.y2b{bottom:634.666667pt;}
.y2a{bottom:646.666667pt;}
.y29{bottom:648.000000pt;}
.y28{bottom:660.000000pt;}
.y27{bottom:661.333333pt;}
.y26{bottom:673.333333pt;}
.y25{bottom:674.666667pt;}
.y24{bottom:686.666667pt;}
.y23{bottom:688.000000pt;}
.y22{bottom:700.000000pt;}
.y21{bottom:701.333333pt;}
.y20{bottom:714.666667pt;}
.y1e{bottom:738.666667pt;}
.y1f{bottom:742.666667pt;}
.y1d{bottom:749.333333pt;}
.y1c{bottom:761.333333pt;}
.y1b{bottom:762.666667pt;}
.y1a{bottom:776.000000pt;}
.y19{bottom:798.666667pt;}
.y18{bottom:800.000000pt;}
.y17{bottom:812.000000pt;}
.y16{bottom:813.333333pt;}
.y15{bottom:825.333333pt;}
.y14{bottom:826.666667pt;}
.y13{bottom:838.666667pt;}
.y12{bottom:840.000000pt;}
.y11{bottom:853.333333pt;}
.y4{bottom:890.666667pt;}
.y3{bottom:909.333333pt;}
.y2{bottom:936.000000pt;}
.h5{height:19.884452pt;}
.h6{height:29.454367pt;}
.h4{height:42.077667pt;}
.h3{height:42.254460pt;}
.h2{height:1032.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:796.000000pt;}
.w1{width:808.000000pt;}
.w0{width:816.000000pt;}
.x0{left:2.666667pt;}
.x1{left:10.666667pt;}
.x2{left:37.333333pt;}
.x3{left:470.666667pt;}
.x4{left:678.666667pt;}
}
